/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Zasebnost";
"SETTINGS_VIDEO_TITLE" = "Slika";
"SETTINGS_AUDIO_TITLE" = "Zvok";

"SETTINGS_DONATE" = "Donirajte za VideLAN";
"SETTINGS_DONATE_LONG" = "Podprite brezplačno, odprtokodno večpredstavnost";

"SETTINGS_THEME_BRIGHT" = "Svetla tema";
"SETTINGS_THEME_DARK" = "Temna tema";
"SETTINGS_THEME_SYSTEM" = "Samodejno";
"SETTINGS_THEME_BLACK" = "V temnem načinu uporabi črno ozadje";
"SETTINGS_THEME_BLACK_SUBTITLE" = "podaljša delovanje baterije na napravah z OLED zaslonom";
"SETTINGS_PRIVACY_SUBTITLE" = "Odpri v nastavitvah";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Varen dostop do vaše vsebine";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Vaša vsebina bo skrita v datotečnem programu";

"SETTINGS_DARKTHEME" = "Videz";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Privzeti nivo predojačitve";
"SETTINGS_TIME_STRETCH_AUDIO" = "Časovno raztegovanje zvoka";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Pohitri ali upočasni zvok brez spremembe višine (zahteva zmogljivo napravo)";
"SETTINGS_BACKGROUND_AUDIO" = "Predvajanje zvoka v ozadju";
"SETTINGS_GENERIC_TITLE" = "Izvorno";
"SETTINGS_PASSCODE_LOCK" = "Zaklep z geslom";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Za odklepanje dovoli Touch ID";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Dovoli Face ID za odklepanje";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Skrij knjižnico predstavnih vsebin v aplikaciji Datoteke";
"SETTINGS_VIDEO_FULLSCREEN" = "Predvajaj video v celozaslonskem načinu";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Med predvajanjem skrij uporabniški vmesnik";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Nadaljuj s predvajanjem videa";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "S tem se nadaljuje predvajanje video datotek od zadnjega položaja.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Nadaljuj s predvajanjem zvoka";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "S tems se nadaljuje predvajanje zvočnih datotek od zadnjega položaja, ki ustreza določeni dolžini oz. kriterijem podcasta.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Nikoli";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Vprašaj";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Vedno";
"SETTINGS_NETWORK_PLAY_ALL" = "Samodejno predvajaj naslednji predmet";
"SETTINGS_PLAY_ALL" = "Zvezno predvajanje za zbirke";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Zvezno predvajanje za sezname predvajanj";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Vključi drsenje besedila za seznam predstavnih vsebin";

"SETTINGS_SKIP_LOOP_FILTER" = "Filter odstranjevanja kock";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Opuščanje povratznega filtra (oz. razblokiranja) ima običajno škodljiv učinek na kakovost, vendar zelo pohitri delovanje pretokov visoke ločljivosti.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Brez odstranjevanja kock (najhitrejše)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Srednje odstranjevanje kock";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Nizko odstranjevanje kock";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Privzeta hitrost predvajanja";

"SETTINGS_GESTURES" = "Nadzor predvajanja";
"SETTINGS_GESTURES_VOLUME" = "Za glasnost povlecite dol/gor";
"SETTINGS_GESTURES_PLAYPAUSE" = "Tapkanje z dvema prstoma za predvajanje/premor";
"SETTINGS_GESTURES_BRIGHTNESS" = "Za svetlost povlecite dol/gor";
"SETTINGS_GESTURES_SEEK" = "Za preskok povlecite v levo/desno";
"SETTINGS_GESTURES_CLOSE" = "Učšipnite za zapiranje";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Za preskakovanje naprej ali nazaj uporabi enak časovni interval";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Za drsenje in tap uporabi enak interval";

"SETTINGS_SUBTITLES_TITLE" = "Podnapisi";
"SETTINGS_SUBTITLES_DISABLE" = "Izklopi podnapise";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Onemogoči samodejno izbiro podnapisov";
"SETTINGS_SUBTITLES_FONT" = "Pisava";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Kodiranje besedila";
"SETTINGS_SUBTITLES_FONTSIZE" = "Relativna velikost pisave";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Najmanjša";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Majhna";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Običajna";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Velika";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Največja";
"SETTINGS_SUBTITLES_BOLDFONT" = "Uporabi krepko pisavo";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Barva pisave";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Bela";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Črna";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Siva";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Srebrna";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Rdeča";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fuksija";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Rumena";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Zelena";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Mornarska";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Debelina orisa";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Brez";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Tanka";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Navadna";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Debela";
"SETTINGS_SUBTITLES_INFO" = "Te možnosti morda ne bo mogoče uporabiti za podnapise, ki temeljijo na bitnih slikah ali pa so shranjeni v SSA formatu.";

"SETTINGS_DEINTERLACE" = "Razpletanje";
"SETTINGS_DEINTERLACE_INFO" = "Filtri za razpletanje bodo samodejno uproabljeni na prepletenih vsebinah, da se zagotovi boljša kakovost in odravi artefakte ob gibanju. Za ohranjanje baterije jih je mogoče izklopiti.";
"SETTINGS_DEINTERLACE_ON" = "Vključeno";
"SETTINGS_DEINTERLACE_OFF" = "Izključeno";
"SETTINGS_DEINTERLACE_AUTO" = "Samodejno";

"SETTINGS_HWDECODING" = "Strojno odkodiranje";
"SETTINGS_HWDECODING_INFO" = "Vsebine zakodirane v zapisih H.264 in H.265 je mogoče strojno odkodirati, kar močno poveča čas delovanja baterije in zmogljivost. Bodite previdni, kadar izklapljate to možnost.";
"SETTINGS_HWDECODING_ON" = "Vključeno";
"SETTINGS_HWDECODING_OFF" = "Izključeno";
"SETTINGS_CASTING" = "Predvajanje";
"SETTINGS_PTCASTING" = "Prehod zvoka";
"SETTINGS_PTCASTINGLONG" = "Naj televizor obdela zvok";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Kakovost pretvorbe";
"SETTINGS_HIGH" = "Visoka";
"SETTINGS_MEDIUM" = "Srednja";
"SETTINGS_LOW" = "Nizka";
"SETTINGS_LOWEST" = "Najnižja";

"SETTINGS_MEDIA_LIBRARY" = "Knjižnica predstavnih vsebin";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Prisili VLC, da ponovno pregleda knjižnico predstavnih vsebin";
"SETTINGS_DECRAPIFY" = "Optimiziraj imena elementov za prikaz";
"SETTINGS_DISABLE_GROUPING" = "Izklopi samodejno združevanje vsebin";
"SETTINGS_SHOW_THUMBNAILS" = "Prikaži predogledne sličice";
"SETTINGS_SHOW_ARTWORKS" = "Prikaži naslovnice";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "V varnostno kopijo vključi knjižnico predstavnih vsebin";

"SETTINGS_NETWORK" = "Omrežje";
"SETTINGS_NETWORK_CACHING_TITLE" = "Stopnja omrežnega predpomnjena";
"SETTINGS_NETWORK_CACHING_INFO" = "Povečajte količino medpomnilnika, če se pogosto pojavi potreba po medpomnenju, še posebej na slabših povezavah.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Najmanjša zakasnitev";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Majhna zakasnitev";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Navadno";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Velika zakasnitev";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Največja zakasnitev";
"SETTINGS_WIFISHARING_IPv6" = "IPv6 popdora za skupno rabo Wi-Fi omrežja";
"SETTINGS_FORCE_SMBV1" = "Prednost za SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Izklopite to možnost, če imate težave z brskanjem po SMB strežniku";
"SETTINGS_RTSP_TCP" = "Uporabi RTP pred RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Lastni seznam URl naslovov za SAT>IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "Prenesi naslovnico";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Shrani dnevnik razhroščevalnika v napravo";
"SETTINGS_EXPORT_LIBRARY" = "Zavrzi knjižnico vsebin";

"ABOUT_APP_TV" = "O VLC-ju za tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Pomni stanje predvajalnika (premešanje, zankanje)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Zapomni si svetlost predvajalnika";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Preskok naprej";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Preskok nazaj";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Preskoči čas";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Ob tapu preskoči čas";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Ob drsenju preskoči čas";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Preskok naprej ob tapu";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Preskok nazaj ob tapu";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Preskok naprej ob drsenju";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Preskok nazaj ob drsenju";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Dolgi dotik za pohitritev";

"SETTINGS_DURATION_FIVE" = "5 s";
"SETTINGS_DURATION_TEN" =  "10 s";
"SETTINGS_DURATION_FIFTEEN" = "15 s";
"SETTINGS_DURATION_THIRTY" =  "30 s";
"SETTINGS_DURATION_SIXTY" = "60 s";

"SETTINGS_RESET" = "Ponastavi nastavitve";
"SETTINGS_RESET_TITLE" = "Ponastavi";
